package t1ck.widebase.db.table

import widebase.db.column.StringColumn
import widebase.db.table.Table

/** Column based symbol table.
 *
 * @param table with string based `symbol` column
 *
 * @author myst3r10n
 */
case class SymbolTable(table: Table) {

  val symbol = table("symbol").asInstanceOf[StringColumn]

}

